

footer {
    width: 100vw;
    background-color: var(--zwart);
    color: var(--wit);
}

footer .container {
    width: 80vw;
    margin-left: 10vw;
    max-width: unset;
    padding: 25px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    gap: 20px;
}


footer .container a {
    color: white;
    text-decoration: none;
}


footer .cta.container{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
    padding: 75px 0;    
}

.btn-filled:hover{
    background-color: var(--zwart);
    border: 1px solid var(--wit);
    color: var(--wit);
}

footer .container.content{
    border-top: 1px solid var(--wit);
    display: grid;
    grid-template-columns: 150px 1fr 1fr 150px;
    gap: 50px;
    padding: 50px 0;
}

.content.links{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

footer .logo img{
    width: 60px;
}

footer h3{
    margin-bottom: 10px;
    font-size: 2em;
}

.socials-icons{
    display: flex;
    gap: 5px;
    flex-direction: row;
}

.socials-icons img{
    width: 20px;
}


/* --------------------- Mediaquerries --------------------- */


/* Tablet */
@media screen and (max-width: 950px) {
    footer .container.content{
        grid-template-columns: 150px 1fr 1fr;
        gap: 30px;
    }
}

@media screen and (max-width: 750px) {
    footer .container.content{
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }
}


@media screen and (max-width: 550px) {
    footer .container.content{
        grid-template-columns: 1fr;
        gap: 30px;
    }
}